Error:
  type: object
  properties:
    code:
      description: String error code
      type: string
    message:
      description: Error description
      type: string
    meta:
      x-skip-response-validation: true
      type: object
      description: An object with meta information
  required:
    - code
    - message

ErrorResponse:
  type: object
  properties:
    data:
      type: object
      nullable: true
    errors:
      type: array
      description: Array of errors
      items:
        $ref: '#/Error'
    meta: 
      type: object
      description: An object with meta information
  required:
    - data
    - errors
